<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'fo', version '2.8'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'verður lagt inn';
$string['action'] = 'Gerð';
$string['actionchoice'] = 'Hvat vilt tú gera við fíluna \'{$a}\'?';
$string['actions'] = 'Gerðir';
$string['active'] = 'Virkin';
$string['activeusers'] = 'Virknir brúkarar';
$string['activities'] = 'Virksemi';
$string['activities_help'] = 'Virksemi er samvirkið innihald á skeiðnum, sum til dømis forum, kviss og wiki.';
$string['activity'] = 'Virksemi';
$string['activityclipboard'] = 'Flytur virksemið {$a}';
$string['activityiscurrentlyhidden'] = 'Tíverri, virksemið er fjalt';
$string['activitymodule'] = 'Virksemismótul';
$string['activitymodules'] = 'Virksemismótul';
$string['activityreport'] = 'Virknisyvirlit';
$string['activityreports'] = 'Virknisyvirlit';
$string['activityselect'] = 'Vel virksemið, ið skal flytast';
$string['activitysince'] = 'Virkni síðan {$a}';
$string['activityweighted'] = 'Virkni fyri hvønn brúkara';
$string['add'] = 'Legg afturat';
$string['addactivity'] = 'Legg virksemi afturat...';
$string['addactivitytosection'] = 'Legg virksemi afturat kassanum \'{$a}\'';
$string['addblock'] = 'Legg kassa afturat';
$string['addcomment'] = 'Legg viðmerking afturat...';
$string['addcountertousername'] = 'Stovna brúkara við at leggja eitt tal afturat brúkaranavninum';
$string['addcreator'] = 'Legg skeiðsstovnara afturat';
$string['adddots'] = 'Legg afturat...';
$string['added'] = 'Legði {$a} afturat';
$string['addedrecip'] = 'Legði {$a} nýggjan móttakara afturat';
$string['addedrecips'] = 'Legði {$a} nýggjar móttakarar afturat';
$string['addedtogroup'] = 'Legði afturat bólkinum "{$a}"';
$string['addedtogroupnot'] = 'Studenturin er ikki settur í bólkin "{$a}"';
$string['addedtogroupnotenrolled'] = 'Studenturin varð ikki settur í bólkin "{$a}," av tí at viðkomandi ikki er innskrivaður á skeiðnum.';
$string['addfilehere'] = 'Legg fíl(ur) afturat her';
$string['addinganew'] = 'Leggur nýtt {$a} afturat';
$string['addinganewto'] = 'Leggur nýtt {$a->what} afturat {$a->to}';
$string['additionalnames'] = 'Onnur nøvn';
$string['addlinkhere'] = 'Legg leinki afturat her';
$string['addnewcategory'] = 'Legg nýggjan skeiðsbólk afturat';
$string['addnewcourse'] = 'Legg nýtt skeið afturat';
$string['addnewuser'] = 'Legg nýggjan brúkara afturat';
$string['addnousersrecip'] = 'Legg afturat brúkarar sum ikki hava skoðað {$a} til móttakaralistan';
$string['addpagehere'] = 'Legg tekst afturat her';
$string['addresource'] = 'Legg tilfar afturat';
$string['addresourceoractivity'] = 'Legg virksemi ella tilfar afturat';
$string['addresourcetosection'] = 'Leggur tilfar í kassan \'{$a}\'';
$string['address'] = 'Bústaður';
$string['addstudent'] = 'Legg student afturat';
$string['addsubcategory'] = 'Legg undirbólk afturat';
$string['addteacher'] = 'Legg undirvísara afturat';
$string['admin'] = 'Fyrisitari';
$string['adminhelpaddnewuser'] = 'Stovna nýggjan brúkara við hond';
$string['adminhelpassigncreators'] = 'Skeiðsstovnarar kunnu stovna nýggj skeið';
$string['adminhelpassignstudents'] = 'Far inn á eitt skeið og legg studentar afturat frá umsitaravalmyndini';
$string['adminhelpauthentication'] = 'Tú kanst brúka innanhýsis brúkarakontur ella uttanhýsis dátugrunnar';
$string['adminhelpenvironment'] = 'Kanna hvussu ambætarin riggar við núverandi og framtíðarkrøv frá Moodle';
$string['adminhelpthemes'] = 'Vel hvussu vevstaðið sær út (litir, skriftslag, o.s.fr.)';
$string['adminhelpuploadusers'] = 'Flyt inn nýggjar brúkarakontir frá eini tekstfílu';
$string['administration'] = 'Fyrisiting';
$string['administrationsite'] = 'Vevfyrisiting';
$string['administrator'] = 'Fyrisitari';
$string['administrators'] = 'Fyrisitarar';
$string['administratorsandteachers'] = 'Administratorar og undirvísarar';
$string['advanced'] = 'Víðkað';
$string['advancedfilter'] = 'Víðkað leiting';
$string['advancedsettings'] = 'Víðkaðar stillingar';
$string['afterresource'] = 'Aftaná tilfarið "{$a}"';
$string['aftersection'] = 'Aftaná kassan "{$a}"';
$string['again'] = 'aftur';
$string['aimid'] = 'AIM-samleiki';
$string['ajaxuse'] = 'AJAX og Javascript';
$string['all'] = 'Alt';
$string['allactions'] = 'Allar gerðir';
$string['allactivities'] = 'Alt virkni';
$string['allcategories'] = 'Allir skeiðsbólkar';
$string['allchanges'] = 'Allar broytingar';
$string['alldays'] = 'Allir dagar';
$string['allfieldsrequired'] = 'Allir teigar eru kravdir';
$string['allfiles'] = 'Allar fílur';
$string['allgroups'] = 'Allir bólkar';
$string['alllogs'] = 'Allir loggar';
$string['allmods'] = 'Allar {$a}';
$string['allow'] = 'Loyv';
$string['allownone'] = 'Loyv ongum';
$string['allownot'] = 'Loyv ikki';
$string['allparticipants'] = 'Allir luttakarar';
$string['allteachers'] = 'Allir undirvísarar';
$string['alreadyconfirmed'] = 'Skrásetingin er longu góðkend';
$string['alternatename'] = 'Annað navn';
$string['always'] = 'Altíð';
$string['and'] = '{$a->one} og {$a->two}';
$string['answer'] = 'Svar';
$string['any'] = 'Einhvør';
$string['appearance'] = 'Útsjónd';
$string['approve'] = 'Samtykk';
$string['areyousure'] = 'Ert tú vís/ur í tí?';
$string['areyousuretorestorethis'] = 'Vilt tú halda áfram?';
$string['asc'] = 'Hækkandi';
$string['assessment'] = 'Støðumet';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['authenticateduser'] = 'Góðkendur brúkari';
$string['authenticateduserdescription'] = 'Allir innritaðir brúkarar';
$string['authentication'] = 'Samgildi';
$string['authenticationplugins'] = 'Samgildisforrit';
$string['autosubscribe'] = 'Sjálvvirkandi hald til forumboð';
$string['autosubscribeno'] = 'Nei, eg vil ikki sjálvvirkandi tekna meg at fáa forumboð';
$string['autosubscribeyes'] = 'Ja, tá eg leggi út, tekna meg so til at fáa boð frá tí forumkjakinum';
$string['availability'] = 'Tøki';
$string['availablecourses'] = 'Tøk skeið';
$string['back'] = 'Aftur';
$string['backto'] = 'Aftur til {$a}';
$string['backtocourselisting'] = 'Aftur til lista yvir skeið';
$string['backtoparticipants'] = 'Aftur til luttakaralista';
$string['backup'] = 'Trygdaravrita';
$string['backupactivehelp'] = 'Vel, um sjálvvirkandi trygdaravrit eiga at verða tikin.';
$string['backupcoursefileshelp'] = 'Um hetta er virkt, so verða skeiðsfílurnar goymdar í sjálvvirkandi trygdaravritinum.';
$string['backupdate'] = 'Dagfesting fyri trygdaravritið';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Upplýsingar um trygdaravritið';
$string['backupexecuteathelp'] = 'Vel, nær sjálvvirkandi trygdaravrit skulu takast.';
$string['backupfailed'] = 'Summi av tínum skeiðum vórðu ikki goymd!';
$string['backupfilename'] = 'trygdaravrit';
$string['backupfinished'] = 'Trygdaravrit varð tikið í øllum góðum';
$string['backupgradebookhistoryhelp'] = 'Um hetta er virkt, so verður metbókasøgan goymd í sjálvvirkandi trygdaravritum. Legg til merkis, at metsøga ikki má vera sløkt í ambætarastillingunum (disablegradehistory) fyri at hetta skal rigga.';
$string['backupincludemoduleshelp'] = 'Vel hvørt tú vilt hava skeiðismodul við ella uttan brúkaradátu í sjálvvirkin trygdarrit';
$string['backupincludemoduleuserdatahelp'] = 'Vel um brúkaradáta fra eindunum (mótulunum) skulu vera við í sjálvvirknum trygdaravritum.';
$string['backuplogdetailed'] = 'Nágreiniligur gerðaloggur';
$string['backuploglaststatus'] = 'Síðsti gerðaloggurin';
$string['backupnext'] = 'Næsta trygdaravrit';
$string['backupnotyetrun'] = 'Sjálvvirkandi trygdaravrit bíðar';
$string['backuproleassignments'] = 'Tak trygdaravrit av hesum útlutaðu leiklutunum';
$string['backupsitefileshelp'] = 'Um hetta er virkt, so verða fílur, sum verða brúktar í skeiðum, goymdar í sjálvvirkandi trygdaravritum';
$string['backuptakealook'] = 'Vinarliga hygg at tínum loggum fyri trygdaravrit her:
  {$a}';
$string['backupuserfileshelp'] = 'Vel um brúkarafílur (t.d. myndir av brúkarum) skulu voð í sjálvvirkin trygdarrit';
$string['backupversion'] = 'Útgáva av trygdaravriti';
$string['badges'] = 'Heiðursmerki';
$string['block'] = 'Kassi';
$string['blockconfiga'] = 'Ásetur stillingar fyri ein {$a} kassa';
$string['blockconfigbad'] = 'Hesin kassin er ikki rætt settur upp, so tað ber ikki til at áseta stillingar á honum.';
$string['blocks'] = 'Kassar';
$string['blockseditoff'] = 'Sløkk ritstjórning av kassum';
$string['blocksediton'] = 'Tendra ritstjórning av kassum';
$string['brief'] = 'Stuttur';
$string['bulkactions'] = 'Fjølgerðir';
$string['bulkactionselect'] = '{$a} fjølgerð vald';
$string['bulkmovecoursessuccess'] = 'Skeiðini {$a->courses} vórðu flutt í skeiðsbólkin {$a->category}';
$string['bycourseorder'] = 'Eftir skeiðum';
$string['byname'] = 'høvundur: {$a}';
$string['bypassed'] = 'Lopið um';
$string['cancel'] = 'Angra';
$string['cancelled'] = 'Varð angrað';
$string['categories'] = 'Skeiðsbólkar';
$string['categoriesandcoures'] = 'Skeiðsbólkar og skeið';
$string['category'] = 'Skeiðsbólkur';
$string['categoryadded'] = 'Skeiðsbólkurin \'{$a}\' varð lagdur afturat';
$string['categorybulkaction'] = 'Fjølgerðir fyri valdar skeiðsbólkar';
$string['categorycontents'] = 'Undirskeiðsbólkar og skeið';
$string['categorycurrentcontents'] = 'Innihald av {$a}';
$string['categorydeleted'] = 'Skeiðsbólkurin \'{$a}\' varð strikaður';
$string['categoryduplicate'] = 'Ein skeiðsbólkur við heitinum \'{$a}\' finst longu!';
$string['categorymodifiedcancel'] = 'Skeiðsbólkur varð broyttur! Angra og royn aftur.';
$string['categoryname'] = 'Heiti á skeiðsbólki';
$string['categorysubcategoryof'] = '{$a->category} - undirskeiðsbólkur av {$a->parentcategory}';
$string['categoryupdated'] = 'Skeiðsbólkurin \'{$a}\' varð dagførdur';
$string['changedpassword'] = 'Loyniorðið er broytt';
$string['changepassword'] = 'Broyt loyniorð';
$string['changesmadereallygoaway'] = 'Tú hevur gjørt broytingar. Vilt tú veruliga fara burtur úr síðuni og missa tínar broytingar?';
$string['changessaved'] = 'Broytingarnar eru goymdar';
$string['check'] = 'Kanna';
$string['checkall'] = 'Kanna alt';
$string['checkingcourse'] = 'Kannar skeið';
$string['checknone'] = 'Frável alt';
$string['choose'] = 'Vel';
$string['choosecourse'] = 'Vel eitt skeið';
$string['choosedots'] = 'Vel...';
$string['chooselivelogs'] = 'ella hygg at núverandi virkni';
$string['chooselogs'] = 'Vel hvørjar loggar tú vilt síggja';
$string['choosetheme'] = 'Vel útsjónd';
$string['chooseuser'] = 'Vel ein brúkara';
$string['city'] = 'Býur/bygd';
$string['clear'] = 'Rudda';
$string['clickhere'] = 'Trýst her ...';
$string['clicktochangeinbrackets'] = '{$a} (trýst fyri at broyta)';
$string['clicktohideshow'] = 'Trýst á fyri at vísa ella fjala';
$string['closebuttontitle'] = 'Lat aftur';
$string['closewindow'] = 'Lat vindeygað aftur';
$string['collapse'] = 'Fjal';
$string['collapseall'] = 'Fjal alt';
$string['collapsecategory'] = 'Fjal {$a}';
$string['commentincontext'] = 'Finn hesa viðmerkingina í røttum samanhangi';
$string['comments'] = 'Viðmerkingar';
$string['commentscount'] = 'Viðmerkingar ({$a})';
$string['commentsnotenabled'] = 'Viðmerkingarfunkan er ikki virkt';
$string['commentsrequirelogin'] = 'Tú mást rita inn fyri at síggja viðmerkingarnar.';
$string['complete'] = 'Enda';
$string['completereport'] = 'Heildaryvirlit';
$string['configuration'] = 'Uppseting';
$string['confirm'] = 'Vátta';
$string['confirmcheckfull'] = 'Vilt tú heilt víst vátta {$a}?';
$string['confirmcoursemove'] = 'Vilt tú heilt víst flyta skeiðið ({$a->course}) í skeiðsbólkin ({$a->category})?';
$string['confirmed'] = 'Skrásetingin er staðfest';
$string['confirmednot'] = 'Skrásetingin er ikki staðfest enn!';
$string['content'] = 'Innihald';
$string['continue'] = 'Halt áfram';
$string['continuetocourse'] = 'Trýst her fyri at koma inn á títt skeið';
$string['cookiesenabled'] = 'Netkagin má loyva farsporum';
$string['cookiesenabled_help'] = 'Hetta vevstaðið brúkar tvey sløg av farsporum:

Tað týdningarmikla slagið er setufarspor, vanliga kallað MoodleSession. Tú mást loyva hesum farsporinum í tínum netkaga fyri at tryggja samfeldi og at halda á tíni innritan ímillum síður. Tá tú ritar út ella letur kagan aftur, verður hetta farsporið strikað (í tínum netkaga og á ambætaranum).

Hitt slagið er bara fyri at gera tað lættari, og verður tað vanliga nevnt MOODLEID. Tað minnist bara títt brúkaranavn inni í netkaganum. Hetta merkir, at teigurin til brúkaranavnið á innritanarsíðuni longu er fylt út, tá tú opnar síðuna av nýggjum. Tað er í lagi ikki at játta hesum farsporinum - tá mást tú bara skriva brúkaranavnið hvørja ferð tú ritar inn.';
$string['cookiesnotenabled'] = 'Tíverri, farspor eru í løtuni ikki virkt í tínum kaga';
$string['copy'] = 'avrita';
$string['copyasnoun'] = 'avrit';
$string['copyrightnotice'] = 'Upphavsrættur';
$string['coresystem'] = 'Skipan';
$string['cost'] = 'Kostnaður';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Land';
$string['course'] = 'Skeið';
$string['courseadministration'] = 'Skeiðsumsiting';
$string['courseapprovedemail2'] = 'Tín umbøn um at stovna skeiðið {$a->name} er játtað. Trýst á {$a->url} fyri at opna skeiðið.';
$string['courseapprovedfailed'] = 'Tað eydnaðist ikki at goyma skeiðið sum játtað.';
$string['courseapprovedsubject'] = 'Títt skeið er játtað.';
$string['courseavailable'] = 'Hetta skeið er tøkt hjá studentum';
$string['courseavailablenot'] = 'Hetta skeið er ikki tøkt hjá studentum';
$string['coursebackup'] = 'Skeiðstrygdaravrit';
$string['coursebulkaction'] = 'Fjølgerðir fyri vald skeið';
$string['coursecategory'] = 'Skeiðsbólkur';
$string['coursecategory_help'] = 'Hendan stilling avger, hvørjum skeiðsbólki skeiðið liggur í í skeiðslistanum';
$string['coursecategorydeleted'] = 'Skeiðsbólkurin {$a} varð strikaður';
$string['coursecatmanagement'] = 'Umsiting av skeiðum og skeiðsbólkum';
$string['coursecompletion'] = 'Fullførsla av skeiði';
$string['coursecompletions'] = 'Fullførslur av skeiði';
$string['coursecreators'] = 'Skeiðsstovnari';
$string['coursecreatorsdescription'] = 'Skeiðsstovnarar kunnu stovna nýggj skeið.';
$string['coursedeleted'] = 'Skeiðið {$a} varð strikað';
$string['coursedisplay'] = 'Skeiðsuppseting';
$string['coursedisplay_help'] = 'Hendan stillingin ger av, um alt skeiðið verður víst á eini síðu, ella um tað verður býtt yvir fleiri síður.';
$string['coursedisplay_multi'] = 'Vís ein kassa á hvørji síðu';
$string['coursedisplay_single'] = 'Vís allar kassarnar á eini síðu';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Gamlar skeiðsfílur';
$string['coursefilesedit'] = 'Broyt gamlar skeiðsfílur';
$string['coursefileswarning_help'] = 'Skeiðsfílur hava ikki verið brúktar síðani Moodle 2.0. Brúka heldur úttanhýsis fílugoymslur í mest møguligan mun.';
$string['courseformatdata'] = 'Upplýsingar um skeiðssnið';
$string['courseformatoptions'] = 'Valmøguleikar fyri sniði á {$a}';
$string['courseformats'] = 'Skeiðssnið';
$string['courseformatudpate'] = 'Dagfør snið';
$string['coursehelpforce'] = 'Tvinga nýtslu av bólkum í øllum virksemi í skeiðinum.';
$string['coursehelpformat'] = 'Forsíðan hjá skeiðinum verður víst í hesum sniðinum.';
$string['coursehelphiddensections'] = 'Hvussu fjaldir kassar í skeiðinum verður vístir hjá studentum.';
$string['coursehelpmaximumupload'] = 'Áset størstu fílustødd, ið kann verða uppsend á hetta skeiðið, avmarkað av stillingum fyri alt vevstaðið.';
$string['coursehelpnumberweeks'] = 'Tal av kassum í skeiðnum (er bert viðkomandi fyri ávís skeiðssnið)';
$string['coursehelpshowgrades'] = 'Virk vísing av metbókini. Hetta forðar ikki, at met verða víst í teimum einstøku virksemunum.';
$string['coursehidden'] = 'Hetta skeið er ikki tøkt hjá studentum í løtunum';
$string['courseinfo'] = 'Skeiðssamandráttur';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Boð til skeiðsbrúkarar';
$string['courseoverview'] = 'Skeiðsyvirlit';
$string['courseprofiles'] = 'Skeiðsyvirlit';
$string['coursereports'] = 'Skeiðsfrágreiðingar';
$string['courserequest'] = 'Skeiðsumbøn';
$string['courserequestdetails'] = 'Upplýsingar um skeiðið, sum tú biður um';
$string['courserequestreason'] = 'Orsøkir til at stovna hetta skeiðið';
$string['courserequestsuccess'] = 'Tín skeiðsumbøn bleiv goymd í øllum góðum. Tú fært ein teldupost við játtandi ella noktandi svari sendandi.';
$string['courserequestsupport'] = 'Eyka upplýsingar sum hjálpa fyrisitaranum at meta um umbønina';
$string['courses'] = 'Skeið';
$string['coursesectionsummaries'] = 'Yvirlit yvir skeiðskassar';
$string['coursesectiontitle'] = 'Skeið: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Sjálvsettar stillingar fyri skeið';
$string['coursesmovedout'] = 'Skeið flutt úr {$a}';
$string['coursespending'] = 'Skeið sum bíða eftir verða játtað';
$string['coursestart'] = 'Skeiðsbyrjan';
$string['coursesummary'] = 'Skeiðssamandráttur';
$string['coursesummary_help'] = 'Skeiðssamandrátturin verður vístur í skeiðslistanum. Tá fólk leita eftir skeiðum, verður leitað bæði í skeiðssamandráttinum og í skeiðsheitunum.';
$string['coursetitle'] = 'Skeið: {$a->course}';
$string['courseupdates'] = 'Skeiðsdagføringar';
$string['create'] = 'Stovna';
$string['createaccount'] = 'Stovna mína nýggju kontu';
$string['createcategory'] = 'Stovna skeiðsbólk';
$string['createfolder'] = 'Stovna skjáttu í {$a}';
$string['createnew'] = 'Stovna nýggjan';
$string['createnewcategory'] = 'Stovna nýggjan skeiðsbólk';
$string['createnewcourse'] = 'Stovna nýtt skeið';
$string['createnewsubcategory'] = 'Stovna nýggjan undirbólk';
$string['createsubcategoryof'] = 'Stovna undirbólk av {$a}';
$string['createuser'] = 'Stovna brúkara';
$string['createuserandpass'] = 'Vel brúkaranavn og loyniorð';
$string['createziparchive'] = 'Stovna zip skjáttu';
$string['creatingblocks'] = 'Stovna kassar';
$string['creatingevents'] = 'Stovna hendingar';
$string['creatinglogentries'] = 'Førir logg';
$string['currency'] = 'Gjaldoyra';
$string['currentcourse'] = 'Verandi skeið';
$string['currentcoursedeleting'] = 'Verandi skeið, strikar tað fyrst';
$string['currentlanguage'] = 'Verandi tungumál';
$string['currentlyselectedusers'] = 'Valdir brúkarar';
$string['currentpicture'] = 'Núverandi mynd';
$string['currentrelease'] = 'Upplýsingar um núverandi útgávu';
$string['databasechecking'] = 'Uppstigar Moodledátugrunnin úr útgávu {$a->oldversion} í {$a->newversion}';
$string['databaseperformance'] = 'Avrik hjá dátugrunni';
$string['databasesetup'] = 'Setur upp dátugrunn';
$string['databaseupgradegroups'] = 'Bólkaútgáva er nú {$a}';
$string['date'] = 'Dagfesting';
$string['datechanged'] = 'Dagfesting broytt';
$string['datemostrecentfirst'] = 'Dagfesting - nýggjast fyrst';
$string['datemostrecentlast'] = 'Dagfesting - nýggjast síðst';
$string['day'] = 'dagur';
$string['days'] = 'dagar';
$string['default'] = 'Vanligt';
$string['defaultcoursestudent'] = 'Studentur';
$string['defaultcoursestudentdescription'] = 'Studentar hava sum heild færri rættindi í einum skeiði.';
$string['defaultcoursestudents'] = 'Studentar';
$string['defaultcourseteacher'] = 'Undirvísari';
$string['defaultcourseteacherdescription'] = 'Undirvísarar kunnu gera alt í einum skeiði, herímillum at broyta virksemi og at meta studentar.';
$string['defaultcourseteachers'] = 'Undirvísarar';
$string['defaulteditor'] = 'Sjálvgivin ritil';
$string['delete'] = 'Strika';
$string['deleteablock'] = 'Strika ein kassa';
$string['deleteall'] = 'Strika alt';
$string['deleteallcannotundo'] = 'Strika alt - kann ikki angrast';
$string['deleteallcomments'] = 'Strika allar viðmerkingar';
$string['deleteallratings'] = 'Strika allar metingar';
$string['deletecategory'] = 'Strika bólkin: {$a}';
$string['deletecategoryempty'] = 'Hesin bólkur er tómur';
$string['deletecheck'] = 'Strika {$a} ?';
$string['deletecheckfull'] = 'Er tað heilt vist, at tú vilt strika brúkaran {$a} og allar innskrivingar til skeið, alt virknið og aðrar brúkaradátur hjá viðkomandi?';
$string['deletechecktype'] = 'Er tað vist, at tú vilt strika {$a->type}?';
$string['deletechecktypename'] = 'Er tað vist, at tú vilt strika {$a->type} "{$a->name}"?';
$string['deletecomment'] = 'Strika hesa viðmerking';
$string['deletecourse'] = 'Strika eitt skeið';
$string['deletecoursecheck'] = 'Er tað púra vist, at tú vilt strika alt hetta skeiðið og allar dáturnar, sum eru í tí?';
$string['deleted'] = 'Strikað';
$string['deletedactivity'] = 'Strikað {$a}';
$string['deletedcourse'] = '{$a} er nú strikað';
$string['deletednot'] = 'Kundi ikki strika {$a} !';
$string['deleteselected'] = 'Strika valdu';
$string['deleteselectedkey'] = 'Strika valda lykilin';
$string['deletingcourse'] = 'Strikar {$a}';
$string['department'] = 'Deild';
$string['desc'] = 'Lækkandi';
$string['description'] = 'Lýsing';
$string['deselectall'] = 'Frável alt';
$string['directory'] = 'Fíluskrá';
$string['disable'] = 'Óvirkja';
$string['disabledcomments'] = 'Viðmerkingar eru óvirktar';
$string['displayingrecords'] = 'Vísir {$a} skrásetingar';
$string['displayonpage'] = 'Vís á síðu';
$string['dndcourse'] = 'Tú kanst toga og sleppa hesum skeiðnum fyri at broyta raðfylgjuna ella fyri at flyta tað yvir í ein annan skeiðsbólk.';
$string['dndenabled_inbox'] = 'Tú kanst toga og sleppa fílum her fyri at leggja tær afturat.';
$string['dndnotsupported'] = 'Tað ber ikki til at toga og sleppa';
$string['dndnotsupported_help'] = 'Tað ber ikki til at toga og sleppa í tínum netkaga. <br />Hendan funkan riggar í øllum nýggjaru útgávum av Chrome, Firefox og Safari, umframt at hon riggar í Internet Explorer v10 ella nýggjari.';
$string['dndnotsupported_insentence'] = 'ikki ber til at toga og sleppa';
$string['dnduploadwithoutcontent'] = 'Einki innihald er í hesi uppsendingini';
$string['dndworkingfile'] = 'Toga og slepp fílum á skeiðskassarnar fyri at leggja tær út';
$string['dndworkingfilelink'] = 'Toga og slepp fílum ella leinkjum á skeiðskassarnar fyri at leggja hesi út';
$string['dndworkingfiletext'] = 'Toga og slepp fílum ella teksti á skeiðskassarnar fyri at leggja hesi út';
$string['dndworkingfiletextlink'] = 'Toga og slepp fílum, teksti ella leinkjum á skeiðskassarnar fyri at leggja hesi út';
$string['dndworkinglink'] = 'Toga og slepp leinkjum á skeiðskassarnar fyri at leggja tey út';
$string['dndworkingtext'] = 'Toga og slepp teksti á skeiðskassarnar fyri at leggja hann út';
$string['dndworkingtextlink'] = 'Toga og slepp teksti ella leinkjum á skeiðskassarnar fyri at leggja hesi út';
$string['documentation'] = 'Moodle leiðbeiningar';
$string['dontsortcategories'] = 'Skipa ikki skeiðsbólkar';
$string['dontsortcourses'] = 'Skipa ikki skeið';
$string['down'] = 'Niður';
$string['download'] = 'Tak niður';
$string['downloadall'] = 'Tak alt niður';
$string['downloadexcel'] = 'Tak niður í Excel sniði';
$string['downloadfile'] = 'Tak fílu niður';
$string['downloadods'] = 'Tak niður í ODS-sniði';
$string['downloadtext'] = 'Tak niður í tekstsniði';
$string['doyouagree'] = 'Hevur tú lisið og skilt hesar treytir?';
$string['droptoupload'] = 'Slepp fílunum her fyri at leggja tær út';
$string['duplicate'] = 'Tvítak';
$string['edhelpaspellpath'] = 'Fyri at brúka rættstavara í ritlinum mást tú hava <strong>aspell 0.50</strong> ella nýggjari lagt inn á tín ambætara, umframt at tú mást velja røttu slóð at fáa atgongd til aspell binary. Á Unix/Linux-skipanum er hendan slóðin vanliga <strong>/usr/bin/aspell</strong>, men hon kann vera øðrvísi.';
$string['edit'] = 'Broyt';
$string['edita'] = 'Broyt {$a}';
$string['editcategorysettings'] = 'Broyt stillingar á skeiðsbólkum';
$string['editcategorythis'] = 'Broyt hendan bólkin';
$string['editcoursesettings'] = 'Broyt skeiðsstillingar';
$string['editgroupprofile'] = 'Broyt bólkavanga';
$string['editinga'] = 'Broytir {$a}';
$string['editlock'] = 'Hetta virðið kann ikki broytast!';
$string['editmyprofile'] = 'Broyt vanga';
$string['editorbgcolor'] = 'Bakgrundslitur';
$string['editordefaultfont'] = 'Sjálvsett skriftsnið';
$string['editorfontlist'] = 'Stavsnið';
$string['editorfontsize'] = 'Sjálvsett skriftstødd';
$string['editorsettings'] = 'Ritlastillingar';
$string['editorshortcutkeys'] = 'Ritlasnarknappar';
$string['editsettings'] = 'Broyt stillingar';
$string['editsummary'] = 'Broyt samandrátt';
$string['editthiscategory'] = 'Broyt hendan bólkin';
$string['edittitle'] = 'Broyt heiti';
$string['edittitleinstructions'] = 'Escape fyri at angra, Enter fyri at enda';
$string['edituser'] = 'Broyt brúkarakontur';
$string['edulevelother'] = 'Annað';
$string['edulevelparticipating'] = 'Luttekur';
$string['edulevelteacher'] = 'Undirvísing';
$string['email'] = 'Teldupostbústaður';
$string['emailactive'] = 'Teldupostur virktur';
$string['emailagain'] = 'Teldupostur (aftur)';
$string['emailalreadysent'] = 'Ein teldupostur um nýtt loyniorð er longu blivin sendur. Kanna tín teldupost.';
$string['emailcharset'] = 'Teknsett í telduposti';
$string['emailconfirm'] = 'Vátta tína kontu';
$string['emailconfirmation'] = 'Hey  {$a->firstname},

Ein nýggj konta er umbiðin á \'{$a->sitename}\' við tínum teldupostbústaði.

Fyri at vátta tína nýggju kontu verður tú biðin at fara til fylgjandi vevsíðu:

{$a->link}

Í flestu teldupostforritum verður slóðin víst sum eitt blátt leinki, ið tú kanst trýsta á. Um hetta ikki ber til, so kanst tú avrita og innseta (copy-paste) slóðina inn teigin ovast í tínum kaga.

Um tær tørvar hjálp kanst tú seta teg í samband við vevstjóran {$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: kontuváttan';
$string['emailconfirmsent'] = '<p>Tú skuldi havt fingið ein teldupost á <b>{$a}</b></p>
<p>Har sært tú, hvussu tú fullfíggjar tína skráseting.</p>
<p>Um tað ikki riggar, set teg so í samband við vevfyrisitaran.</p>';
$string['emaildigest'] = 'Slag av samandrátti';
$string['emaildigest_help'] = 'Hetta er tann dagliga samandráttarstillingin, sum forum brúka sjálvvalt.

* Eingin samandráttur - tú fært ein teldupost fyri hvørt innlegg á foruminum.
* Samandráttur - fullfíggjaður - tú fært ein teldupost um dagin við samandrátti frá degnum. Fulli teksturin í hvørjum innleggi fylgir við.
* Samandráttur - bara yvirskriftir - tú fært ein teldupost um dagin við innlegsyvirskriftunum.

Tú kanst eisini broyta stillingarnar fyri hvørt forum sær.';
$string['emaildigestcomplete'] = 'Fullfíggjaður (dagligur teldupostur við øllum innleggum)';
$string['emaildigestoff'] = 'Eingin samandráttur (ein teldupostur fyri hvørt innlegg)';
$string['emaildigestsubjects'] = 'Yvirskriftir (ein teldupostur um dagin bara við yvirskriftum)';
$string['emaildisable'] = 'Hesin teldupostbústaðurin er óvirktur';
$string['emaildisableclick'] = 'Trýst her fyri at eingin teldupostur verður sendur hesi teldupostbústaðinum';
$string['emaildisplay'] = 'Vísing av teldupostbústaði';
$string['emaildisplaycourse'] = 'Loyv bara øðrum skeiðsluttakarum at síggja mín teldupostbústað';
$string['emaildisplayhidden'] = 'Teldupostur fjaldur';
$string['emaildisplayno'] = 'Fjal mín teldupostbústað fyri øllum';
$string['emaildisplayyes'] = 'Loyv øllum at síggja mín teldupostbústað';
$string['emailenable'] = 'Hesin teldupostbústaður er virktur';
$string['emailenableclick'] = 'Trýst her fyri aftur at loyva øllum teldupostum at verða sendir til hendan bústaðin';
$string['emailexists'] = 'Hesin teldupostbústaður er longu skrásettur.';
$string['emailformat'] = 'Teldupostsnið';
$string['emailnotallowed'] = 'Teldupostbústaðir við hesum økisnøvnum eru ikki loyvdir ({$a})';
$string['emailnotfound'] = 'Teldupostbústaðurin finst ikki í dátugrunninum';
$string['emailonlyallowed'] = 'Teldupostbústaðurin er ikki loyvdur ({$a})';
$string['emailpasswordchangeinfo'] = 'Hey {$a->firstname},

Onkur (helst tú) hevur umbiðið eitt nýtt loyniorð til tína kontu á \'{$a->sitename}\'.

Fyri at broyta títt loyniorð verður tú biðin at fara til fylgjandi vevsíðu:

{$a->link}

Í flestu teldupostforritum verður slóðin víst sum eitt blátt leinki, ið tú kanst trýsta á. Um hetta ikki ber til, so kanst tú avrita og innseta (copy-paste) slóðina inn teigin ovast í tínum kaga.

Um tær tørvar hjálp kanst tú seta teg í samband við vevstjóran {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Broyt loyniorð';
$string['emailpasswordconfirmation'] = 'Hey {$a->firstname},

Onkur (helst tú) hevur umbiðið eitt nýtt loyniorð til tína kontu á \'{$a->sitename}\'.

Fyri at vátta hetta og fáa eitt nýtt loyniorð sendandi við teldupost verður tú biðin at fara til fylgjandi vevsíðu:

{$a->link}

Í flestu teldupostforritum verður slóðin víst sum eitt blátt leinki, ið tú kanst trýsta á. Um hetta ikki ber til, so kanst tú avrita og innseta (copy-paste) slóðina inn teigin ovast í tínum kaga.

Um tær tørvar hjálp kanst tú seta teg í samband við vevstjóran {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Vátta broytt loyniorð';
$string['emailpasswordconfirmmaybesent'] = '<p>Um tú skrivaði rætt brúkaranavn ella teldupostbústað, so átti ein teldupostur at verið sendur til tín.</p>
<p>Í honum er ein greið leiðbeining um, hvussu tú váttar og fullfíggjar broytingina av loyniorðinum.
Set teg í samband við vevfyrisitaran, um tað ikki riggar.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>Brúkarakontan, sum tú skrivaði, hevur ongan teldupostbústað knýttan at sær.</p>
<p>Set teg í samband við vevfyrisitaran.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Brúkaraupplýsingarnar, sum tú skrivaði, eru ikki knýttar at nøkrum brúkara.</p>
<p>Kanna, um tú skrivaði rætt, og royn síðani aftur. Set teg í samband við vevfyrisitaran, um tað framhaldandi ikki riggar.</p>';
$string['emailpasswordconfirmsent'] = 'Ein teldupostur skuldi verið sendur til <b>{$a}</b>. <br />Í honum er ein greið leiðbeining til at vátta og fullfíggja broytingina av loyniorði. Set teg í samband við vevfyrisitaran, um trupulleikar stinga seg upp.';
$string['emailpasswordsent'] = 'Takk fyri at tú váttaði broytingina av loyniorðinum.
Ein teldupostur við tínum nýggja loyniorði er sendur til <br /><b>{$a->email}</b>.<br />
Moodle gjørdi sjálvvirkandi nýggja loyniorðið, so tú vilt kanska <a href="{$a->link}">broyta loyniorðið</a> til okkurt, sum er lættari at minnast.';
$string['emailresetconfirmation'] = 'Hey {$a->firstname},

Onkur hevur biðið um nullstilling av loyniorðinum til tína kontu \'{$a->username}\' á \'{$a->sitename}\'.

Fyri at vátta hesa umbøn og velja nýtt loyniorð til tína kontu verður tú biðin at fara til fylgjandi vevsíðu:

{$a->link}
(hetta leinki er galdandi í {$a->resetminutes} minuttir frá tí at nullstillingin upprunaliga varð umbiðin)

Um tú ikki hevur biðið um nullstillingina, so nýtist tær einki at gera.

Um tær tørvar hjálp, kanst tú seta teg í samband við vevstjóran {$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: Umbøn um at nullstilla loyniorð';
$string['emailresetconfirmsent'] = 'Ein teldupostur er sendur til <b>{$a}</b>.
<br />Í honum er ein greið leiðbeining um, hvussu tú váttar og fullfíggjar broytingina av loyniorðinum.
Set teg í samband við vevfyrisitaran, um trupulleikar stinga seg upp.';
$string['emailtoprivatefiles'] = 'Tað ber eisini til at senda fílur sum viðfesti við telduposti beinleiðis til títt privata fílustað. Viðheft fílurnar í teldupostin og send hann til {$a}.';
$string['emailtoprivatefilesdenied'] = 'Fyrisitarin hevur gjørt soleiðis, at tað ikki ber til at senda tínar egnu privatu fílur upp.';
$string['emptydragdropregion'] = 'tómt øki';
$string['enable'] = 'Virkja';
$string['encryptedcode'] = 'Bronglað koda';
$string['english'] = 'Enskt';
$string['enrolmentmethods'] = 'Innskrivingarhættir';
$string['entercourse'] = 'Trýst fyri at koma inn á hetta skeiðið';
$string['enterusername'] = 'Skriva títt brúkaranavn';
$string['entries'] = 'Innlegg';
$string['error'] = 'Feilur';
$string['errorcreatingactivity'] = 'Tað bar ikki til at stovna virksemið "{$a}"';
$string['errorfiletoobig'] = 'Fílan var størri enn mest loyvda fílustødd, sum er {$a} být';
$string['errornouploadrepo'] = 'Eingin fílugoymsla at senda upp til er gjørd til hesa síðuna';
$string['errorwhenconfirming'] = 'Tað riggaði ikki at vátta. Um tú komst higar við at trýsta á eitt leinki í einum telduposti, tryggja tær so, at leinkið var í lagi og at tað ikki var býtt sundur millum reglur. Tað kann vera, at tú noyðist at avrita og seta inn ymisku partarnar av leinkinum, soleiðis at tað verður ein long regla.';
$string['eventcommentcreated'] = 'Viðmerking stovnað';
$string['eventcommentdeleted'] = 'Viðmerking strikað';
$string['eventcommentsviewed'] = 'Viðmerkingar sæddar';
$string['eventcontentviewed'] = 'Innihald sæð';
$string['eventcoursecategorycreated'] = 'Skeiðsbólkur stovnaður';
$string['eventcoursecategorydeleted'] = 'Skeiðsbólkur strikaður';
$string['eventcoursecategoryupdated'] = 'Skeiðsbólkur dagførdur';
$string['eventcoursecontentdeleted'] = 'Skeiðsinnihald strikað';
$string['eventcoursecreated'] = 'Skeið stovnað';
$string['eventcoursedeleted'] = 'Skeið strikað';
$string['eventcoursemodulecreated'] = 'Skeiðsmótul stovnaður';
$string['eventcoursemoduledeleted'] = 'Skeiðsmótul strikaður';
$string['eventcoursemoduleinstancelistviewed'] = 'Skeiðsmótulshendingalisti sæddur';
$string['eventcoursemoduleupdated'] = 'Skeiðsmótul dagførdur';
$string['eventcoursemoduleviewed'] = 'Skeiðsmótul sæddur';
$string['eventcourseresetended'] = 'Skeið nullstillað';
$string['eventcourseresetstarted'] = 'Nullstilling av skeiði byrjað';
$string['eventcourserestored'] = 'Skeið endurskapað';
$string['eventcoursesectionupdated'] = 'Skeiðskassi dagførdur';
$string['eventcourseupdated'] = 'Skeið dagført';
$string['eventcourseuserreportviewed'] = 'Skeiðsbrúkarafrágreiðing sædd';
$string['eventcourseviewed'] = 'Skeið sæð';
$string['eventemailfailed'] = 'Teldupostur kundi ikki sendast';
$string['eventname'] = 'Heiti á hending';
$string['eventrecentactivityviewed'] = 'Feskt virkni sæð';
$string['eventunknownlogged'] = 'Ókend hending';
$string['eventusercreated'] = 'Brúkari stovnaður';
$string['eventuserdeleted'] = 'Brúkari strikaður';
$string['eventuserlistviewed'] = 'Brúkaralisti sæddur';
$string['eventuserloggedout'] = 'Brúkari ritaður út';
$string['eventuserpasswordupdated'] = 'Loyniorð brúkara dagført';
$string['eventuserprofileviewed'] = 'Brúkaravangi sæddur';
$string['eventuserupdated'] = 'Brúkari dagførdur';
$string['everybody'] = 'Øll';
$string['executeat'] = 'Útinna klokkan';
$string['existing'] = 'Núverandi';
$string['existingadmins'] = 'Núverandi fyrisitarar';
$string['existingstudents'] = 'Innskrivaðir studentar';
$string['expand'] = 'Víðka';
$string['expandall'] = 'Vís øll';
$string['expandcategory'] = 'Víðka {$a}';
$string['explanation'] = 'Frágreiðing';
$string['extendenrol'] = 'Long innskrivingina (einstaklingur)';
$string['extendperiod'] = 'Longt tíðarskeið';
$string['failedloginattempts'] = '{$a->attempts} miseydnaðar innritanir síðani tú seinast ritaði inn';
$string['feedback'] = 'Afturmelding';
$string['file'] = 'Fíla';
$string['fileexists'] = 'Tað finst longu ein fíla við heitinum {$a}';
$string['filemissing'] = '{$a} vantar';
$string['files'] = 'Fílur';
$string['filesanduploads'] = 'Fílur og uppsendingar';
$string['filesfolders'] = 'Fílur/skjáttur';
$string['fileuploadwithcontent'] = 'Fíluuppsendingar eiga ikki at hava í sær innihaldsbroytilin';
$string['filter'] = 'Filtur';
$string['first'] = 'Fyrsta';
$string['firstaccess'] = 'Fyrsta innritanin';
$string['firstname'] = 'Fornavn';
$string['firstnamephonetic'] = 'Fornavn - framburður';
$string['firstsiteaccess'] = 'Fyrsta innritanin á síðuna';
$string['firsttime'] = 'Er hetta fyrstu ferð, tú ert her?';
$string['folder'] = 'Skjátta';
$string['for'] = 'Fyri';
$string['force'] = 'Tvinga';
$string['forcelanguage'] = 'Áset tvungið tungumál';
$string['forceno'] = 'Valfrítt (tvinga ikki)';
$string['forcepasswordchange'] = 'Tvinga at broyta loyniorð';
$string['forcepasswordchangecheckfull'] = 'Ert tað vist, at {$a} skal tvingast at broyta loyniorð?';
$string['forcepasswordchangenotice'] = 'Tú mást broyta títt loyniorð fyri at halda áfram.';
$string['forgotaccount'] = 'Gloymt loyniorð?';
$string['forgotten'] = 'Hevur tú gloymt títt brúkaranavn ella loyniorð?';
$string['forgottenduplicate'] = 'Teldupostbústaðurin verður brúktur av fleiri kontum, vinarliga skrivið brúkaranavn í staðin';
$string['format'] = 'Snið';
$string['formathtml'] = 'HTML snið';
$string['from'] = 'Frá';
$string['frontpagecategorynames'] = 'Listi við skeiðsbólkum';
$string['frontpagecourselist'] = 'Listi við skeiðum';
$string['frontpagenews'] = 'Vís tíðindi';
$string['frontpagesettings'] = 'Forsíðustillingar';
$string['fulllistofcourses'] = 'Øll skeið';
$string['fullname'] = 'Fult navn';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Fult navn';
$string['fullprofile'] = 'Fullfíggjaður vangi';
$string['general'] = 'Alment';
$string['geolocation'] = 'breiddarstig - longdarstig';
$string['go'] = 'Í lagi';
$string['grade'] = 'Met';
$string['grades'] = 'Met';
$string['group'] = 'Bólkur';
$string['groupadd'] = 'Legg nýggjan bólk afturat';
$string['groupmembers'] = 'Limir í bólki';
$string['groupmembersselected'] = 'Limir í valda bólki';
$string['groupmy'] = 'Mín bólkur';
$string['groups'] = 'Bólkar';
$string['groupsnone'] = 'Eingir bólkar';
$string['groupsvisible'] = 'Sjónligir bólkar';
$string['guest'] = 'Gestur';
$string['guestsno'] = 'Ikki loyva gestum inn';
$string['guestuser'] = 'Gestabrúkari';
$string['help'] = 'Hjálp';
$string['helpprefix2'] = 'Hjálp við {$a}';
$string['helpwiththis'] = 'Hjálp við hesum';
$string['hiddenassign'] = 'Fjald uppgáva';
$string['hiddenfromstudents'] = 'Fjalt fyri studentum';
$string['hiddensections'] = 'Fjaldir kassar';
$string['hiddensectionsinvisible'] = 'Fjaldir kassar eru púra ósjónligir';
$string['hide'] = 'Fjal';
$string['hidepicture'] = 'Fjal mynd';
$string['hidesection'] = 'Fjal kassan {$a}';
$string['hidesettings'] = 'Fjal stillingar';
$string['hideshowblocks'] = 'Fjal ella vís kassar';
$string['home'] = 'Heim';
$string['hour'] = 'tími';
$string['hours'] = 'tímar';
$string['htmlfilesonly'] = 'Bert HTML fílur';
$string['icqnumber'] = 'ICQ-nummar';
$string['idnumber'] = 'ID nummar';
$string['idnumbermod'] = 'ID nummar';
$string['imagealt'] = 'Lýsing av myndini';
$string['import'] = 'Flyt inn';
$string['inactive'] = 'Óvirkin';
$string['info'] = 'Upplýsingar';
$string['institution'] = 'Stovnur';
$string['interests'] = 'Áhugamál';
$string['interestslist'] = 'Listi yvir áhugamál';
$string['invalidemail'] = 'Ógildugur teldupostbústaður';
$string['invalidusernameupload'] = 'Ógildugt brúkaranavn';
$string['language'] = 'Tungumál';
$string['last'] = 'Síðsta';
$string['lastaccess'] = 'Síðst virkin';
$string['lastedited'] = 'Seinast broytt';
$string['lastmodified'] = 'Síðst broytt';
$string['lastname'] = 'Eftirnavn';
$string['lastnamephonetic'] = 'Eftirnavn - framburður';
$string['lastyear'] = 'Síðsta ár';
$string['list'] = 'Listi';
$string['listofcourses'] = 'Listi við skeiðum';
$string['loadinghelp'] = 'Lesur inn...';
$string['log_excel_date_format'] = 'áááá mmmm d t:mm';
$string['loggedinas'] = 'Tú ert ritað/ur inn sum {$a}';
$string['loggedinnot'] = 'Tú ert ikki ritað/ur inn';
$string['login'] = 'Rita inn';
$string['loginalready'] = 'Tú ert longu innritað/ur';
$string['loginas'] = 'Rita inn sum';
$string['loginguest'] = 'Rita inn sum gestur';
$string['loginsite'] = 'Rita inn á vevstaðið';
$string['loginto'] = 'Rita inn á {$a}';
$string['logout'] = 'Rita út';
$string['logoutconfirm'] = 'Vilt tú veruliga rita út?';
$string['logs'] = 'Loggar';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">meira</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">meira</a> ]';
$string['mailadmins'] = 'Kunna fyrisitarar';
$string['mailstudents'] = 'Kunna studentar';
$string['mailteachers'] = 'Kunna undirvísarar';
$string['makeafolder'] = 'Stovna skjáttu';
$string['manageblocks'] = 'Kassar';
$string['managecategorythis'] = 'Umsit hendan skeiðsbólkin';
$string['managecourses'] = 'Umsit skeið';
$string['managedatabase'] = 'Dátugrunnur';
$string['managemodules'] = 'Mótul';
$string['manageroles'] = 'Leiklutir og heimildir';
$string['maximumchars'] = 'Í mesta lagi {$a} tekn';
$string['maximumgrade'] = '';
$string['maximumgradex'] = '';
$string['maxsizeandattachments'] = 'Nýggjar fílur kunnu ikki vera størri enn {$a->size} og viðfesti kunnu ikki vera fleiri enn {$a->attachments}.';
$string['messagedselectedusers'] = 'Boð vórðu send valdu brúkarum og móttakaralistin varð nullstillaður.';
$string['messageprovider:instantmessage'] = 'Persónlig boð millum brúkarar';
$string['messageselectadd'] = 'Send eini boð';
$string['middlename'] = 'Millumnavn';
$string['minute'] = 'minuttur';
$string['minutes'] = 'minuttir';
$string['miscellaneous'] = 'Ymiskt';
$string['missingemail'] = 'Teldupostbústaður vantar';
$string['missingfirstname'] = 'Fornavn vantar';
$string['missingfullname'] = 'Fult navn vantar';
$string['missinglastname'] = 'Eftirnavn vantar';
$string['missingname'] = 'Navn vantar';
$string['missingnewpassword'] = 'Nýtt loyniorð vantar';
$string['missingpassword'] = 'Loyniorð vantar';
$string['missingreqreason'] = 'Orsøk vantar';
$string['missingshortname'] = 'Stutt navn vantar';
$string['missingshortsitename'] = 'Stutt heiti á vevstaði vantar';
$string['missingsitename'] = 'Heiti á vevstaði vantar';
$string['missingsummary'] = 'Samandráttur vantar';
$string['missingusername'] = 'Brúkaranavn vantar';
$string['modified'] = 'Broytt';
$string['moduleintro'] = 'Lýsing';
$string['month'] = 'Mánaður';
$string['months'] = 'Mánaðir';
$string['moodledocslink'] = 'Hjálp til hesa síðu';
$string['moodlerelease'] = 'Moodleslepping';
$string['moodleversion'] = 'Moodleútgáva';
$string['more'] = 'meira';
$string['morehelp'] = 'Meiri hjálp';
$string['moreinformation'] = 'Fleiri upplýsingar um hendan feilin';
$string['mostrecently'] = 'nýggjasta';
$string['move'] = 'Flyt';
$string['movecategoryto'] = 'Flyt bólk til:';
$string['movecontent'] = 'Flyt {$a}';
$string['movecoursemodule'] = 'Flyt tilfar';
$string['movecoursesection'] = 'Flyt kassa';
$string['movecourseto'] = 'Flyt skeiðið til:';
$string['movedown'] = 'Flyt niður';
$string['movefilestohere'] = 'Flyt fílur higar';
$string['movefull'] = 'Flyt {$a} higar';
$string['movehere'] = 'Flyt higar';
$string['moveleft'] = 'Flyt til vinstru';
$string['moveright'] = 'Flyt til høgru';
$string['movesection'] = 'Flyt kassan {$a}';
$string['moveselectedcategoriesto'] = 'Flyt valdu skeiðsbólkar til';
$string['moveselectedcoursesto'] = 'Flyt valdu skeið til...';
$string['movetoanotherfolder'] = 'Flyt til aðra skjáttu';
$string['moveup'] = 'Flyt upp';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Nýggja loyniorðið má ikki vera tað sama sum tað núverandi';
$string['mustconfirm'] = 'Tú mást vátta tína innritan';
$string['mycourses'] = 'Míni skeið';
$string['myfiles'] = 'Mínar privatu fílur';
$string['myfilesmanage'] = 'Umsit mínar privatu fílur';
$string['myhome'] = 'Mítt heim';
$string['mymoodledashboard'] = 'Mín Moodle stýripultur';
$string['myprofile'] = 'Mín vangi';
$string['name'] = 'Navn';
$string['nameforlink'] = 'Hvat skal hetta leinki kallast?';
$string['nameforpage'] = 'Heiti';
$string['navigation'] = 'Leiðvísi';
$string['needed'] = 'Kravt';
$string['never'] = 'Aldri';
$string['neverdeletelogs'] = 'Aldrin strika loggar';
$string['new'] = 'Nýtt';
$string['newaccount'] = 'Nýggj konto';
$string['newcourse'] = 'Nýtt skeið';
$string['newpassword'] = 'Nýtt loyniorð';
$string['newpicture'] = 'Nýggj mynd';
$string['newuser'] = 'Nýggjur brúkari';
$string['newusernewpasswordsubj'] = 'Nýggj brúkarakonto';
$string['newusernewpasswordtext'] = 'Hey {$a->firstname},

Ein nýggj konta er stovnað til tín á \'{$a->sitename}\' og tú hevur fingið eitt nýtt fyribils loyniorð.

Tínir innritingarupplýsingar eru nú:
   brúkaranavn: {$a->username}
   loyniorð: {$a->newpassword}
          (tú mást broyta títt loyniorð
           tá tú ritar inn fyrstu ferð)

Fyri at byrja at brúka \'{$a->sitename}\' verður tú biðin um at rita inn á
   {$a->link}

Í flestu teldupostforritum verður slóðin víst sum eitt blátt leinki, ið tú kanst trýsta á. Um hetta ikki ber til, so kanst tú avrita og innseta (copy-paste) slóðina inn teigin ovast í tínum kaga.

Bestu heilsur frá \'{$a->sitename}\' vevstjóranum,
{$a->signoff}';
$string['newusers'] = 'Nýggir brúkarar';
$string['newwindow'] = 'Nýggjur gluggi';
$string['next'] = 'Næsta';
$string['no'] = 'Nei';
$string['nobody'] = 'Eingin';
$string['nochange'] = 'Eingin broyting';
$string['nocomments'] = 'Ongar viðmerkingar';
$string['nocourses'] = 'Eingi skeið';
$string['nocoursesfound'] = 'Eingi skeið vórðu funnin, sum innihalda orðini \'{$a}\'';
$string['nocoursesyet'] = 'Eingi skeið í hesum skeiðsbólki';
$string['nograde'] = 'Eingi met';
$string['noneditingteacher'] = 'Undirvísari uttan skrivirættindi';
$string['noreplyname'] = 'Ikki svara hesum telduposti';
$string['noresults'] = 'Eingi úrslit';
$string['nostudentsfound'] = '{$a} varð ikki funnið';
$string['nostudentsingroup'] = 'Eingir studentar eru í hesum bólki enn';
$string['nostudentsyet'] = 'Eingir studentar eru innskrivaðir til hetta skeiðið enn';
$string['notavailable'] = 'Ikki tøkt';
$string['notavailablecourse'] = '{$a} er ikki tøkt';
$string['noteachersyet'] = 'Eingin undirvísarar eru í hesum skeiði enn';
$string['nothingnew'] = 'Einki nýtt síðani seinastu innritan';
$string['notifications'] = 'Fráboðanir';
$string['nousersfound'] = 'Eingir brúkarar vórðu funnir';
$string['nousersyet'] = 'Eingir brúkarar eru enn';
$string['now'] = 'nú';
$string['numberofcourses'] = 'Tal av skeiðum';
$string['numberweeks'] = 'Tal av kassum';
$string['numdays'] = '{$a} dagar';
$string['numhours'] = '{$a} tímar';
$string['numletters'] = '{$a} bókstavir';
$string['numminutes'] = '{$a} minuttir';
$string['nummonths'] = '{$a} mánaðir';
$string['numseconds'] = '{$a} sekund';
$string['numviews'] = 'sæð {$a} ferðir';
$string['numweeks'] = '{$a} vikur';
$string['numwords'] = '{$a} orð';
$string['numyears'] = '{$a} ár';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Núverandi loyniorð';
$string['optional'] = 'valfrítt';
$string['other'] = 'Annað';
$string['page'] = 'Síða';
$string['pagea'] = 'Síða {$a}';
$string['pageheaderconfigablock'] = 'Setur upp kassa í {$a->fullname}';
$string['pagepath'] = 'Slóð hjá síðu';
$string['participants'] = 'Luttakarar';
$string['participantslist'] = 'Luttakaralisti';
$string['password'] = 'Loyniorð';
$string['passwordchanged'] = 'Loyniorðið er broytt';
$string['passwordconfirmchange'] = 'Vátta broyting av loyniorði';
$string['passwordforgotten'] = 'Gloymt loyniorð';
$string['passwordrecovery'] = 'Ja, hjálp mær at rita inn';
$string['passwordsdiffer'] = 'Hesi loyniorð er ikki eins';
$string['passwordsent'] = 'Loyniorð varð sent';
$string['path'] = 'Slóð';
$string['personal'] = 'Persónligt';
$string['personalprofile'] = 'Persónligur vangi';
$string['phone'] = 'Telefon';
$string['phone2'] = 'Fartelefon';
$string['phpinfo'] = 'PHP upplýsingar';
$string['pictureof'] = 'Mynd av {$a}';
$string['pictureofuser'] = 'Brúkaramynd';
$string['pleaseclose'] = 'Lat vindeygað aftur nú.';
$string['pleasesearchmore'] = 'Leita eitt sindur meir';
$string['pleaseusesearch'] = 'Brúka leitifunkuna';
$string['policyaccept'] = 'Eg skilji og samtykki';
$string['policyagree'] = 'Tú mást samtykkja hendan sáttmálan fyri at halda fram at brúka hesa síðuna. Samtykkir tú sáttmálan?';
$string['policyagreement'] = 'Brúkarasáttmáli';
$string['policyagreementclick'] = 'Leinki til brúkarasáttmálan';
$string['popupwindow'] = 'Opna fíluna í nýggjum vindeyga';
$string['post'] = 'Innlegg';
$string['posts'] = 'Innlegg';
$string['potentialadmins'] = 'Møguligir fyrisitarar';
$string['preferences'] = 'Stillingar';
$string['preferredlanguage'] = 'Valt tungumál';
$string['preferredtheme'] = 'Valt tema';
$string['prev'] = 'Fyrri';
$string['previous'] = 'Undanfarna';
$string['profile'] = 'Vangi';
$string['publicprofile'] = 'Almennur vangi';
$string['publish'] = 'Útgev';
$string['question'] = 'Spurningur';
$string['questionsinthequestionbank'] = 'Spurningar í spurnabankanum';
$string['recentactivityreport'] = 'Fullfíggjað yvirlit yvir virksemi í seinastuni...';
$string['recipientslist'] = 'Móttakaralisti';
$string['registrationemail'] = 'Teldupostfráboðanir';
$string['requestcourse'] = 'Umbið eitt skeið';
$string['requestedby'] = 'Umbiðið av';
$string['requestedcourses'] = 'Umbiðin skeið';
$string['requestreason'] = 'Orsøk fyri umbøn av skeiði';
$string['required'] = 'Kravt';
$string['reset'] = 'Nullstilla';
$string['resetcourse'] = 'Nullstilla skeið';
$string['resetstatus'] = 'Støða';
$string['resource'] = 'Tilfar';
$string['resourcedisplayauto'] = 'Sjálvvirkið';
$string['resourcedisplaynew'] = 'Nýggjur gluggi';
$string['resourcedisplayopen'] = 'Opna';
$string['resources'] = 'Tilfar';
$string['restore'] = 'Endurskapa';
$string['restorecoursenow'] = 'Endurskapa hetta skeiðið nú!';
$string['restoredaccount'] = 'Endurskapað konta';
$string['restoreto'] = 'Endurskapa sum';
$string['role'] = 'Leiklutur';
$string['roles'] = 'Leiklutir';
$string['rss'] = 'RSS';
$string['saveandnext'] = 'Goym og vís næsta';
$string['savechanges'] = 'Goym broytingar';
$string['savechangesanddisplay'] = 'Goym og vís';
$string['savechangesandreturntocourse'] = 'Goym og far aftur til skeiðið';
$string['savecomment'] = 'Goym viðmerking';
$string['savepreferences'] = 'Goym stillingar';
$string['saveto'] = 'Goym í';
$string['scale'] = 'Stigi';
$string['scale_help'] = 'Við einum stiga ber til at meta um ella próvdøma, hvussu avrikið var í einum virksemi. Stigin er skilmarkaður við einum raðfestum lista av virðum, sum fer frá neiligum til jaligum, býtt sundur við komma, t.d. "Skuffandi, Ikki nóg gott, Miðal, Gott, Sera gott, Avbera gott!"';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Stigar';
$string['scalescustom'] = 'Egnir metstigar';
$string['scalescustomcreate'] = 'Legg nýggjan metstiga afturat';
$string['scalesstandard'] = 'Viðurkendir metstigar';
$string['scalestandard'] = 'Viðurkendur metstigi';
$string['scalestandard_help'] = 'Ein viðurkendur metstigi er tøkur á allari síðuni, í øllum skeiðum.';
$string['scalestandard_link'] = 'grade/scale';
$string['schedule'] = 'Skrá';
$string['screenshot'] = 'Skermmynd';
$string['search'] = 'Leita';
$string['search_help'] = 'Skriva orðini við millumrúmi ímillum fyri á ein einaldan hátt at leita eftir teimum allastaðni í tekstinum. Øll orð við fleiri enn tveimum bókstavum verða brúkt.

Fyri víðkaða leiting, trýst á leitiknøttin uttan at skriva nakað í leititeigin.';
$string['searchagain'] = 'Leita aftur';
$string['searchbyemail'] = 'Leita eftir teldupostbústaði';
$string['searchbyusername'] = 'Leita eftir brúkaranavni';
$string['searchcourses'] = 'Leita í skeiðum';
$string['searchhelp'] = '<p>Til ber at leita eftir nógvum orðum í senn og at avmarka leitingina soleiðis:</p>
<ul>
<li>orð - finn øll samsvarandi orð í tekstinum.</li>
<li>+orð - bara neyvt samsvarandi orð verða funnin.</li>
<li>-orð - úrslit við hesum orðinum verða ikki víst.</li>
</ul>';
$string['searchoptions'] = 'Leitimøguleikar';
$string['searchresults'] = 'Leitiúrslit';
$string['sec'] = 'sek';
$string['seconds'] = 'sekund';
$string['secondsleft'] = '{$a} sekund';
$string['secondstotime172800'] = '2 dagar';
$string['secondstotime259200'] = '3 dagar';
$string['secondstotime345600'] = '4 dagar';
$string['secondstotime432000'] = '5 dagar';
$string['secondstotime518400'] = '6 dagar';
$string['secondstotime604800'] = '1 vika';
$string['secondstotime86400'] = '1 dagur';
$string['secretalreadyused'] = 'Leinkið til broyting av loyniorði er var longu brúkt, loyniorðið var ikki broytt.';
$string['secs'] = 'sek';
$string['section'] = 'Kassi';
$string['sectionname'] = 'Heiti á kassa';
$string['sections'] = 'Kassar';
$string['selctauser'] = 'Vel ein brúkara';
$string['select'] = 'Vel';
$string['selectacategory'] = 'Vel ein bólk';
$string['selectacountry'] = 'Vel eitt land';
$string['selectacourse'] = 'Vel eitt skeið';
$string['selectacoursesite'] = 'Vel eitt skeið ella vevstað';
$string['selectagroup'] = 'Vel ein bólk';
$string['selectall'] = 'Vel alt';
$string['selectamodule'] = 'Vel eitt virksemismótul';
$string['selectanaction'] = 'Vel eina gerð';
$string['selectanoptions'] = 'Vel ein av møguleikunum';
$string['selectaregion'] = 'Vel eitt øki';
$string['selectcoursesortby'] = 'Vel hvussu tú vilt skipa skeiðini';
$string['selectfiles'] = 'Vel fílur';
$string['selectnos'] = 'Vel øll \'Nei\'';
$string['selectperiod'] = 'Vel tíðarskeið';
$string['separate'] = 'Být sundur';
$string['serverlocaltime'] = 'Tíð hjá ambætara';
$string['setpassword'] = 'Vel loyniorð';
$string['settings'] = 'Stillingar';
$string['shortname'] = 'Stutt heiti';
$string['shortnamecollisionwarning'] = '[*] = Hetta stutta heitið verður longu brúkt til eitt annað skeið og má tí broytast tá skeiðsumsóknin verður játtað.';
$string['shortnamecourse'] = 'Stutt heiti á skeiði';
$string['shortnamecourse_help'] = 'Stutta heitið á skeiðnum verður víst í valmyndini, umframt at tað verður brúkt sum evni í teldupostum frá skeiðnum.';
$string['shortnametaken'] = 'Stutta heitið verður longu brúkt til eitt annað skeið ({$a})';
$string['shortsitename'] = 'Stutt heiti á vevstaðnum (t.d. eitt einstakt orð)';
$string['show'] = 'Vís';
$string['showall'] = 'Vís alt {$a}';
$string['showallcourses'] = 'Vís øll skeið';
$string['showallusers'] = 'Vís allar brúkarar';
$string['showblockcourse'] = 'Vís ein lista yvir skeið, sum brúka hendan kassan';
$string['showcategory'] = 'Vís {$a}';
$string['showcomments'] = 'Vís/fjal viðmerkingar';
$string['showcommentsnonjs'] = 'Vís viðmerkingar';
$string['showdescription'] = 'Vís lýsing á skeiðsforsíðuni';
$string['showingacourses'] = 'Vísir øll {$a} skeið';
$string['showingxofycourses'] = 'Vísir skeið frá {$a->start} til {$a->end} av {$a->total} skeiðum';
$string['showlistofcourses'] = 'Vís lista við skeiðum';
$string['showonly'] = 'Vís bert';
$string['showperpage'] = 'Vís {$a} á hvørji síðu';
$string['showsettings'] = 'Vís stillingar';
$string['showtheselogs'] = 'Vís hesar loggarnar';
$string['showthishelpinlanguage'] = 'Vís hesa hjálpina á: {$a}';
$string['since'] = 'Síðan';
$string['sincelast'] = 'síðani seinastu innritan';
$string['site'] = 'Vevstað';
$string['siteerrors'] = 'Feilir á vevstaði';
$string['sitefiles'] = 'Fílur á vevstaði';
$string['sitehome'] = 'Heim hjá vevstaði';
$string['sitelegacyfiles'] = 'Gamlar fílur á vevstaði';
$string['sitemessage'] = 'Send brúkarum boð';
$string['sitepages'] = 'Vevstaðsíður';
$string['sites'] = 'Vevstøð';
$string['sitesection'] = 'Hav ein evniskassa við';
$string['size'] = 'Stødd';
$string['sizeb'] = 'být';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Lopið um';
$string['skiptocoursedetails'] = 'Far til nágreinaðu upplýsingarnar um skeiðið';
$string['skiptocourselisting'] = 'Far til listan yvir skeið';
$string['skypeid'] = 'Skype-navn';
$string['someallowguest'] = 'Summi skeið loyva gestaatgongd';
$string['sort'] = 'Skipa';
$string['sortby'] = 'Skipa eftir';
$string['sortbyx'] = 'Skipa eftir {$a} hækkandi';
$string['sortbyxreverse'] = 'Skipa eftir {$a} lækkandi';
$string['sorting'] = 'Skiping';
$string['sourcerole'] = 'Upprunaleiklutur';
$string['starpending'] = '([*] = skeið bíðar eftir játtan)';
$string['startdate'] = 'Skeiðsbyrjan';
$string['startingfrom'] = 'Byrjar frá';
$string['startsignup'] = 'Stovna nýggja konto';
$string['state'] = 'Landaøki';
$string['statistics'] = 'Hagtøl';
$string['statisticsgraph'] = 'Hagfrøðilig farmynd';
$string['stats'] = 'Hagtøl';
$string['statslogins'] = 'Innritingar';
$string['statsmodegeneral'] = 'Vanlig vísing';
$string['statsnodata'] = 'Hendan samansetingin av skeiði og tíðarskeiði gevur eingi úrslit.';
$string['statsoff'] = 'Hagfrøðin er ikki virkt';
$string['statsreport1'] = 'Innritanir';
$string['statsreport10'] = 'Brúkaravirkni';
$string['statsreport11'] = 'Virknastu skeið';
$string['statsreport8'] = 'Alt brúkaravirkni';
$string['statsreportforuser'] = 'fyri';
$string['statsreportlogins'] = 'Innritingar';
$string['statstimeperiod'] = 'Tíðarskeið - síðsta:';
$string['statsuseractivity'] = 'Alt virksemi';
$string['statsuserlogins'] = 'Innritingar';
$string['statsuserwrites'] = 'Innlegg';
$string['statswrites'] = 'Innlegg';
$string['status'] = 'Støða';
$string['studentnotallowed'] = 'Tú kanst tíverri ikki luttaka á hesum skeiðnum sum \'{$a}\'';
$string['students'] = 'Studentar';
$string['studentsandteachers'] = 'Studentar og undirvísarar';
$string['subcategories'] = 'Undirskeiðsbólkar';
$string['subcategory'] = 'Undirskeiðsbólkur';
$string['subcategoryof'] = 'Undirbólkur av {$a}';
$string['submit'] = 'Send';
$string['success'] = 'Tað eydnaðist';
$string['summary'] = 'Samandráttur';
$string['summary_help'] = 'Tankin aftanfyri samandráttin er at skriva ein stuttan tekst til at fyrireika studentarnar til virksemi í tí evninum ella vikuni, talan er um. Teksturin verður vístur á skeiðssíðuni undir navninum á kassanum.';
$string['summaryof'] = 'Samandráttur av {$a}';
$string['supplyinfo'] = 'Fleiri upplýsingar';
$string['suspended'] = 'Óvirktur';
$string['suspendedusers'] = 'Óvirktir brúkarar';
$string['switchdevicedefault'] = 'Skift yvir í vanliga temað';
$string['switchdevicerecommended'] = 'Skift yvir í tilmælda temað fyri títt tól';
$string['switchrolereturn'] = 'Far aftur til mín vanliga leiklut';
$string['switchroleto'] = 'Skift leiklut til...';
$string['tag'] = 'Frámerki';
$string['tagalready'] = 'Hetta frámerki finst longu';
$string['tags'] = 'Frámerki';
$string['teacherroles'] = '{$a} leiklutir';
$string['teachers'] = 'Undirvísarar';
$string['thanks'] = 'Takk fyri';
$string['therearecourses'] = 'Tað eru {$a} skeið';
$string['thiscategory'] = 'Hesin skeiðsbólkurin';
$string['thiscategorycontains'] = 'Hesin skeiðsbólkurin inniheldur';
$string['timezone'] = 'Tíðarøki';
$string['to'] = 'Til';
$string['today'] = 'Í dag';
$string['todaylogs'] = 'Dagsins loggar';
$string['toeveryone'] = 'til øll';
$string['toonly'] = 'einans til {$a}';
$string['top'] = 'Ovast';
$string['turneditingoff'] = 'Sløkk ritstjórning';
$string['turneditingon'] = 'Tendra ritstjórning';
$string['unknownerror'] = 'Ókendur feilur';
$string['unlimited'] = 'Óavmarkað';
$string['up'] = 'Upp';
$string['update'] = 'Dagfør';
$string['updated'] = 'Dagførdi {$a}';
$string['updatemymoodleoff'] = 'Steðga tillaging av hesari síðuni';
$string['updatemymoodleon'] = 'Tillaga hesa síðuna';
$string['updatemyprofile'] = 'Dagfør vanga';
$string['updatethiscourse'] = 'Dagfør hetta skeiðið';
$string['updatinga'] = 'Dagførir: {$a}';
$string['updatingain'] = 'Dagførir {$a->what} í {$a->in}';
$string['upload'] = 'Send upp';
$string['uploadafile'] = 'Send eina fílu upp';
$string['uploadcantwrite'] = 'Fekk ikki skrivað á diskin';
$string['uploadlabel'] = 'Heiti:';
$string['uploadnewfile'] = 'Send nýggja fílu upp';
$string['uploadthisfile'] = 'Send hesa fílu upp';
$string['url'] = 'Slóð';
$string['used'] = 'Brúkt';
$string['user'] = 'Brúkari';
$string['useractivity'] = 'Virkni';
$string['userconfirmed'] = 'Váttað {$a}';
$string['usercurrentsettings'] = 'Stillingar í mínum vanga';
$string['userdata'] = 'Brúkaradátu';
$string['userdeleted'] = 'Henda brúkarakonta er strikað';
$string['userdescription'] = 'Lýsing';
$string['userdetails'] = 'Brúkaraupplýsingar';
$string['userfiles'] = 'Brúkarafílur';
$string['userlist'] = 'Brúkaralisti';
$string['username'] = 'Brúkaranavn';
$string['usernameemail'] = 'Brúkaranavn / teldupostur';
$string['usernotconfirmed'] = 'Kundi ikk vátta {$a}';
$string['userpic'] = 'Mynd av brúkara';
$string['users'] = 'Brúkarar';
$string['usersnew'] = 'Nýggir brúkarar';
$string['usersnoaccesssince'] = 'Óvirkin longri enn';
$string['userviewingsettings'] = 'Vangastillingar hjá {$a}';
$string['version'] = 'Útgáva';
$string['view'] = 'Vís';
$string['viewallcourses'] = 'Vís øll skeið';
$string['viewallcoursescategories'] = 'Vís øll skeið og allar skeiðsbólkar';
$string['viewallsubcategories'] = 'Vís allar undirskeiðsbólkar';
$string['viewing'] = 'Vísir:';
$string['viewmore'] = 'Vís meiri';
$string['viewprofile'] = 'Sjá vanga';
$string['visible'] = 'Sjónligt';
$string['visible_help'] = 'Hendan stilling ræður fyri hvørt skeiðið sæst í skeiðslistanum. Fyri uttan undirvísarar og umsitarar, verður ikki loyvd brúkarum atgongd til skeiðið.';
$string['warning'] = 'Ávaring';
$string['webpage'] = 'Heimasíða';
$string['week'] = 'Vika';
$string['weekhide'] = 'Fjal hesa viku fyri {$a}';
$string['weeks'] = 'vikur';
$string['welcometocourse'] = 'Vælkomin til {$a}';
$string['withdisablednote'] = '{$a} (óvirkt)';
$string['withselectedusers'] = 'Við valdu brúkarar...';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'ár';
$string['years'] = 'ár';
$string['yes'] = 'Ja';
$string['yourlastlogin'] = 'Tín seinasta innritan var';
$string['yourteacher'] = 'tín {$a}';
$string['yourwordforx'] = 'Títt orð fyri \'{$a}\'';
